Logga in med Microsoft
Logga in eller skapa ett konto.
Hej,
Välj ett annat konto.
Du har flera konton
Välj det konto som du vill logga in med.

Support för Internet Explorer 11 upphörde den 15 juni 2022

Internet Explorer 11 är inte längre tillgängligt efter den 14 februari 2023. Om någon webbplats du besöker behöver Internet Explorer 11 kan du läsa in den igen med Internet Explorer läge i Microsoft Edge. Vi rekommenderar att du använder Microsoft Edge för en snabbare, säkrare och modernare webbupplevelse.

Kom igång med Microsoft

Symptom

Tänk på det här scenariot:

  • Internet Explorer 9 eller senare är installerat på datorn

  • Canon Easy-WebPrint EX är installerat på datorn

När du startar Windows Internet Explorer får du följande felmeddelande:
 

Canon Easy-WebPrint EX är inte kompatibelt med Internet Explorer och inaktiveras tillfälligt

Orsak

Plugin-programmet Canon Easy-WebPrint EX är ett tillägg för Internet Explorer. Din aktuella version av plugin-programmet Canon Easy-WebPrint EX är inte kompatibel med den version av Internet Explorer som är installerad på datorn.

 

Lösning

Du kan lösa problemet genom att gå till Canons webbplats och söka efter och ladda ned den senaste versionen av plugin-programmet Canon Easy-WebPrint EX.

Obs! För Internet Explorer 10 fungerar tillägg och verktygsfält endast i Internet Explorer på skrivbordet.
 

Behöver du mer hjälp?

Utöka dina kunskaper

UTFORSKA UTBILDNING >

Få nya funktioner först

ANSLUT TILL MICROSOFT INSIDERS >

Hade du nytta av den här informationen?

Hur nöjd är du med språkkvaliteten?
Vad påverkade din upplevelse?

Tack för din feedback!

×